Computerhilfen.de Logo
Forum
Tipps
News

was sagt mir diese meldung ?

C:\WINDOWS\Installer\Call of Duty(r)2patch1.3.msi ich habe keine ahnung aber zur vorgeschichte nun ich hatte mal den patch von call of duty2 aber den habe ich deinstalliert weil ich keine lust mehr auf cod2 hatte nun jetzt habe ich wieder lust auf cod2 das spiel ist schon installiert aber dieser patch 1.3 noch nicht nun wen ich ihn installieren möchte kommt diese meldung(ganz oben im text) ?



Antworten zu was sagt mir diese meldung ?:

Kannst Du den Patch gar nicht installieren??

Hast Du schon mal den 1.4 Patch probiert?
Patch 1.4

« Letzte Änderung: 09.10.06, 23:44:27 von SNIK © »

Ist es vielleicht der Patch, wo man den vorherigen braucht. Also vor dem Patch muss man z.B. noch den 1.22 installieren=

wo bekomme ich den 1.4. patch her wenn es ihn gibt ich habe keinen gefunden ich brauche unbedingt einen patch am besten den 1.3. aber wie oben beschrieben da kommt nach einer weile wen er zu 80% drauf ist diese meldung(ganz oben)

kann mir keiner einen tip geben

Probier mal zu googeln!  ;)

Hier!
Patch 1.4
Patch 1.3

Viel Spaß damit!  8)


« Gothic 3 ICH HABSClan.Wächst »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!